=== debian/control ===
Source: prettypink-themes
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/prettypink-themes

Package: prettypink-themes
Architecture: all
Depends: gtk2-engines-pixbuf, gtk2-engines-murrine
Description: prettypink GTK2/3 themes for antiX.
